@charset "utf-8";
/* CSS Document */


/*料金ページ*/

/*表組*/

.om_prices{
	border:2px solid #ccc;
	width:100%;
	border-collapse:collapse;
	border-spacing: 0;
	}

.om_prices tr td{
		border:1px solid #ccc;
		padding:10px;
		vertical-align:middle;
		border-spacing: 0;
}


.om_prices tr td.tp{
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		border-bottom:0;
		border-right:1px solid #ccc;
		padding:10px;
		vertical-align:middle;
		border-spacing: 0;
}
.om_prices tr td.tb{
		border-top:0;
		border-left:1px solid #ccc;
		border-bottom:1px solid #ccc;
		border-right:1px solid #ccc;
		padding:10px;
		vertical-align:middle;
		border-spacing: 0;
}
/*
td{
border:1px solid #ccc;	
padding:10px;
}
*/

.tl2{
	width:73%;	
	text-align: left;
}
.tr2{
	width:27%;
	text-align:right;
}
.tr3{
	width:25%;
	text-align:center;
}

.om_prices tr td.tp2{
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		border-bottom:1px dashed #ccc;
		border-right:1px solid #ccc;
		padding:10px;
		vertical-align:middle;
		border-spacing: 0;
}
.om_prices tr td.tb2{
		border-top:1px dashed #ccc;
		border-left:1px solid #ccc;
		border-bottom:1px solid #ccc;
		border-right:1px solid #ccc;
		padding:10px 0 10px 10px;
		vertical-align:middle;
		border-spacing: 0;
}

.tl{
	width:80%;	
	text-align: left;
}
.tr{
	width:20%;
	text-align:right;
}

.dashs{
	border-top:1px dashed #ccc;
}

.reds{
	color:#FF0000;
}

/*　余白　*/
.p5-r{
	padding-right:5px;
}
.m15-l{
	margin-left:15px;
}

.m-5-r{
	 margin-right: -5px;
}

.linemargin{
	margin:20px 0 50px;	
}

.dokyo{
	color:#FF9900;
	font-weight:bold;
	font-size:15pt;
}

.original_box h4{
font-size:20px;
font-weight:bold;
margin-bottom:10px;
color:#333;
}

.original_box .txt_box{
width:68%;
float:left;
}

@media screen and (max-width: 480px) {/*-----------------------------*/

table.om_prices {
border: 1px solid #ccc;
font-size:14px;

}

.om_prices tr td {
padding: 8px 6px;
}

.om_prices .tl {
width: 70%;
}

.om_prices .tr {
width: 30%;
}

p.detail{
padding:0 1%;
overflow:hidden;
margin-bottom: 0px !important;
}
p.detail img{
width:48%;
float:left;
margin: 0 1% 5px;
}

.linemargin {
    margin: 10px 0 20px;
}

/*右に画像、左に画像*/
.p5-r .right{
float: right;
margin: 0 0 15px 5px!important;
max-width:38%;
}

.original_box{
text-align:center;
}

.original_box h4{
font-size:18px;
font-weight:bold;
}

.original_box .right{
float:none;
}

.original_box .txt_box{
width:100%;
float:none;
}

.original_box p{
text-align:left;
}

.price .m30-l h4{
 margin-left:0px!important;
}
